/*---------------------------------------------*/
/* Article Listing
/*---------------------------------------------*/
.article-group {
	float: left;
	width: 33.33%;
}

.column-full .overlay ul {
	padding-bottom: 20px;
}

.column-full .overlay dl {
	bottom: 30px;
}

.column-quarter {
	width: 20%;
}

.text-panel .copy,
.image-panel .copy {
	padding-top: 0px;
}

.article-group:nth-of-type(2n+1) {
	clear: none;
}

.article-group:nth-of-type(3n+1) {
	clear: left;
}

.text-panel p,
.image-panel p {
	padding-top: 35px;
	font-size: 1em;
}

.related-content .last {
	display: block;
}

.twitter-buttons {
	padding-bottom: 25px;
}